@charset "UTF-8";
@media screen;
/******************************
* Modernisierung der Homepage
* Ingolf Larfeld
******************************/

#cat00 .box h3:first-child {
  margin-bottom: 0.5em;
}

#cat00 .box h3 {
  text-align: center;
  color: #404040;
}

#cat00 .box p {
  padding-top: .2em;
  margin-bottom: 0.2em;
  text-align: right;
}

#cat00 #col2 h3,
#cat00 #col2 h3.first {
  padding-left: 0;
  text-align: center;
  text-transform: uppercase;
}

#cat00 #eventlist {
  background: none;
  padding: 0 0 30px 0;
}

#cat00 h3.first {
  text-transform: uppercase;
}
